Firefox 3.5.4b incompatible avec NewsFox

J’ai tout d’abord cru à un bug de l’extension NewsFox. Et puis, lorsque j’ai voulu réinstaller l’extension sur la version 3.5.4b fournie en standard sur Fedora 11, je me suis rendu à l’évidence… Il faut remettre une version stable de Firefox.

Vous pouvez relancer firefox.

Mais quelle idée saugrenue d’aller mettre un paquet beta dans une version stable !!!

Fedora  / Fedora Firefox NewsFox Parts de marché des navigateurs